<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfoA1ESGKi4vVP60jDfqJZgTA3nNi-zInnzp_gZqK9WbTpoqMkK6ozfqFP3WJLZciN0ASwzCFLMNOS9QpiTjaaB3oLscuWjAF-eOxGYNY1dAFTAMpA3qHrrdnsDiCfyLZ3f7oidfbhQqw3_h2JebyQseqebtXNfwMqE5AZDzcHA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">b75a22c2-71fd-4c95-9f43-7cf030c32dfc</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757910091" />
</map>
